RubyGems Navigation menu

dependabot-dep 0.91.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.147.0 - May 13, 2021 (20 KB)
  2. 0.146.1 - May 12, 2021 (20 KB)
  3. 0.146.0 - May 11, 2021 (20 KB)
  4. 0.145.4 - May 10, 2021 (20 KB)
  5. 0.145.3 - May 07, 2021 (20 KB)
  6. 0.91.3 - January 17, 2019 (20 KB)
Mostrar todas las versiones (689 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

81bf434c3a4940bd9616510955da3ea0507084ce1a158ac457de0cc4de0d3ba9

Total de descargas 836.925

Para esta versión 837

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: